Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::FacetDescription Interface Reference

`import "CCM_Base.idl";`

Inheritance diagram for Components::FacetDescription:

[legend]
Collaboration diagram for Components::FacetDescription:

[legend]
List of all members.

## Public Attributes
public Object | facet_ref

## Member Data Documentation

public Object Components::FacetDescription::facet_ref

The documentation for this interface was generated from the following files:

- CCM_Base.idl
- Component_Base.idl